---
title: Soluzioni e alternative
permalink: /soluzioni
lang: it
ref: sol
toc: true
layout: page
redirect_from: ["/sol-it", "/it/sol", "/soluzione", "/it/solutions"]
description: "Essere “social” senza “<i>Social Media</i>” sembra impossibile. Tuttavia, quella senza <i>Social Media</i> è una nuova vita, straordinaria, piena di sorprese, scoperte, autenticità ed eccitazione, ma, soprattutto, <strong>libera</strong>. Esistono alcune favolose soluzioni talmente perfette da far apparire i <i>Social Media</i> quasi inutili e stupidi."
---
## Brevemente

In sintesi: dopo aver abbandonato i *Social Media*, non diventerai un misantropo che vive nella foresta ed è isolato dal resto del mondo. Tutt'altro: abbandonare i *Social Media* non significa abbandonare il web per sempre, ma sfruttare <u>i suoi reali valori di indipendenza e apertura</u> in maniera diversa. Potrebbe essere difficile crederci, ma esistono **molti** grandiosi e semplici strumenti che possono facilmente rimpiazzare i *Social Media*.

Il concetto fondamentale è: per essere aggiornato e seguire l'attività di persone ed enti, è possibile iscriversi al [feed RSS ](#rss-feed) del loro sito web, con [qualche passo in più](#usare-i-social-senza-essere-sui-social), si può addirittura generare un feed RSS anche per canali YouTube, pagine Facebook, profili Instagram e Twitter… <u>per <strong>qualunque cosa</strong> si trovi su internet</u>. Per pubblicare contenuti propri, invece, è molto semplice [**creare il proprio sito web**](#sito-web), esordire con una newsletter, o considerare [piattaforme alternative più sane](#alternative)

<br>
<br>

## RSS feed

Potresti non avere idea di [cosa sia un feed RSS feed](https://it.wikipedia.org/wiki/RSS "“RSS” su Wikipedia"), o potresti averne sentito parlare come di qualcosa di vecchio e obsoleto. Tuttavia, è uno strumento semplicissimo che preserva l'anonimato, non è posseduto da nessuno e non necessita di alcun server dedicato per funzionare. Non è governato da algoritmi e nessuno può sapere chi segui, cosa leggi, ascolti o credi, tantomeno è possibile utilizzare dati per [fini commerciali](/perché#profilazione "Profilazione"), dato che non vengono raccolte informazioni su di te (nella maggior parte dei casi).

Alcuni dicono che i feed RSS sono morti, uccisi dai *Social Media*. In realtà, sono imperituri, e sono tuttora **ovunque** sul web. Per fare un esempio, tutti i podcast del mondo sfruttano i feed RSS per apparire su diverse piattaforme e per essere condivisi e riprodotti.

Utilizzare RSS è molto semplice. Come sottolineato nelle [info](/info "Informazioni"), questo sito non è concepito per spiegare i contenuti che porta alla luce, ma semplicemente aggregare e presentare risorse. Per questo motivo, non spiegherò cosa esattamente sia un feed RSS, ma incollerò di seguito alcuni link che lo fanno molto meglio di come saprei fare io.

- [What is RSS?](https://yewtu.be/6HNUqDL-pI8?quality=dash&dark_mode=true&player_style=youtube&subtitles=en%2Cit), un video su YouTube
- [What is RSS](https://www.digitaltrends.com/computing/what-is-an-rss-feed/), un articolo
- [“RSS„ su Wikipedia](https://it.wikipedia.org/wiki/RSS) (o, ancora meglio, [Web feed](https://it.wikipedia.org/wiki/Web_feed) on Wikipedia)
- [RSS before Social Media](https://yewtu.be/watch?v=0klgLsSxGsU&quality=dash&dark_mode=true&player_style=youtube&subtitles=en), un video molto interessante: è stato girato molto prima dell'esplosione dei *Social Media* e mostra magistralmente quanto i feed RSS fossero importanti e quanto bene funzionerebbero come sostituto dei *Social*.
- [RSS feed for podcasters](https://yewtu.be/TU5zc-u6dhY?t=159).

<br>

### Usare i Social senza essere sui Social

Dopo un po', è facile finire per essere piuttosto malinconici e rendersi conto che i *Social Media*, utilizzati da quasi ogni persona si conosca, sono l'unico modo per mantenere contatti con amici lontani ed essere aggiornati su cosa succede nelle vite di coloro a cui si vuole bene. È comprensibile, anche se l'ideale sarebbe che tutti si convertissero e abbandonassero i *Social*. Tuttavia, se non si avessero alternative, anche in questo caso, esiste uno strumento favoloso per <u>convertire in feed RSS le timeline dei social network</u>.

Gli strumenti esistenti sono più di uno, il più celebre di questi è [RSS-Bridge](https://github.com/RSS-Bridge/rss-bridge "RSS-Bridge si GitHub").

È possibile <u>utilizzare gratuitamente <a href="https://rss-bridge.tommi.space" rel="noopener noreferrer" target="_blank" title="RSS-Bridge di Tommi">quello ospitato sul mio server</a></u>.\
(mantenere un server non costa poco: sono felice di offrire il mio RSS-Bridge, ma se ne faceste un utilizzo intensivo apprezzerei [un piccolo contributo](https://it.liberapay.com/tommi/donate "Dona a Tommi su Liberapay"))

<br>

## Proxy

Nella maggior parte dei casi, se non ti interessa seguire un account e non perdere nessun suo post, puoi utilizzare dei siti che ti permettono di vedere i principali *Social Media* senza dover accedere o utilizzare l’interfaccia originale, che solitamente traccia gli utenti.

- [Nitter](https://nitter.net "Nitter") è un proxy di Twitter, che ti permette anche di iscriversi ai Fedd RSS dei singoli profili
- [Bibliogram](https://bibliogram "Bibliogram"), un proxy di Instagram
- [Teddit](https://teddit.net/ "Teddit"), a un proxy di Reddit
- [Invidious](https://invidio.us "Invidious"), un proxy di YouTube (nota: la principale istanza di Invidious ha chiuso qualche mese fa. Dalla pagina precedentemente linkata si possono raggiungere altre istanze, quella che io uso è <https://yewtu.be>)

[Privacy Redirect](https://github.com/SimonBrazell/privacy-redirect "Privacy Redirect") è una favolosa estensione per la maggiorparte dei browser che trasforma automaticamente link dei Social supportati in link ai relativi proxy. Ad esempio, se io volessi visitare <https://twitter.com/xplosionmind>, l'estensione automaticamente mi reindirizzerebbe a <https://nitter.net/xplosionmind>.

<br>
<br>

## Alternative

Ho già trattato [le ragioni](/perché "Perché") per cui i *Social Media* così come noi li conosciamo siano preoccupantemente dannosi. Peraltro, esistono innumerevoli piattaforme che ne risolvono molti, se non tutti, i più importanti problemi. Le caratteristiche distintive di tali piattaforme sono <u>la totale assenza di pubblicità</u>, la minima raccolta di dati personali, <u>non sfruttati per profilare gli utenti</u>, ma, soprattutto, <u>sono liberi, aperti e indipendenti</u>.

Questi *Social Network* alternativi non sono solo gratis da utilizzare, ma anche liberamente replicabili: chiunque può [installarli sul proprio server](#crea-il-tuo) e facilmente connesse fra loro. Immagina di avere il tuo proprio Facebook. Quanto sarebbe favoloso?

- [Mastodon](https://mastodon.it "Mastodon"), con più di **quattro milioni di utenti** in tutto il mondo, è di gran lunga la piattaforma più diffusa e conosciuta; il suo funzionamento e la sua struttura sono molto simili a quelli di Twitter.
- [Pixelfed](https://pixelfed.org "Pixelfed") è praticamente identico a Instagram; ha anche le storie.
- [Friendica](https://friendi.ca "Friendica") è qualcosa di simile a Facebook
- [PeerTube](https://joinpeertube.org "PeerTube official website") è una grandiosa piattaforma di video streaming, sviluppata dalla francese [Framasoft](https://framasoft.org/it/ "Framasoft"). Come il nome suggerisce, è come YouTube, ma sfrutta anche un geniale sistema di streaming peer-to-peer dei video per stressare meno i server che contengono video particolarmente popolari.

Il dettaglio più sorprendente e grandioso è che tutte queste piattaforme, per quanto diverse, sono connesse fra loro: dal mio account su Mastodon posso seguire qualcuno su Pixelfed, così come un canale su PeerTube. Questo è possibile poiché questi *Social Media* alternativi sono basati su un protocollo chiamato [ActivityPub](https://it.wikipedia.org/wiki/ActivityPub "ActivityPub su Wikipedia"). Grazie a questo “federamento” le persone non solo su server, ma anche su *Social Media* differenti possono comunicare fra loro. Avere un account in uno di questi *Social* significa essere parte del magico [*Fediverse*](https://it.wikipedia.org/wiki/Fediverse "Fediverse on Wikipedia") (che sta per *Federated* (Social Media) *Universe*)

### Maggiori informazioni

- [Mastodon, il social media libero e decentralizzato](https://video.linux.it/videos/watch/3f6460c5-c1a9-4362-b0c9-824e0d1f8f86 "Mastodon, il social media libero e decentralizzato"), un video di spiegazione di [Filippo Della Bianca](https://mastodon.uno/@filippodb "@filippodb su mastodon.uno"), amministratore di [mastodon.uno](https://mastodon.uno "mastodon.uno")

<br>
<br>

## Sito Web

L’ultima soluzione è di gran lunga la migliore, la più soddisfacente ed inimitabile: costruire il proprio sito web! Qualunque possano essere le tue skill tecniche, si può essere il proprio *Social Media* *provider* e creare il proprio mondo online.\
[Wordpress](https://wordpress.com "Wordpress") è il programma più diffuso e semplice da utilizzare, ma in caso si intendesse approfondir ebasiche nozioni di sviluppo web, io suggerisco  [Jekyll](https://jekyllrb.com "Jekyll"), che è stato utilizzato per creare questo stesso sito.

### Maggiori informazioni

- [Get a Website Now! Don’t be a Web Peasant!](https://youtu.be/bdKZVIGRAKQ "Get a Website Now! Don't be a Web Peasant!"), a YouTube video by [Luke Smith](https://lukesmith.xyz "Luke's personal website")

<br>
<br>

## Sperimentare

Una volta eliminati i propri profili, invece di essere [limitati](/perché#chiusura "Perché > Choisura") si diventa liberi e privi di compromessi; per questo, **cominciare a sperimentare** potrebbe essere una ottima idea!

Potresti voler iniziare *una newsletter* o registrare un podcast, sono molto di moda, ultimamente. In alternativa, potrebbe essere una saggia scelta concentrarsi per un po' su comunicazioni più intime e personali, condividendo momenti importanti della propria vita inviando [messaggi privati](https://signal.org "Signal") a gruppi o persone.

<br>
<br>

Indipendentemente da cosa si possa decidere di fare, è importante cominciare a godere gradualmente di una sempre maggiore libertà ed indipendenza dai *Social Media*.\
All’inizio, sarà sicuramente dura, ma a lungo termine sarà un immenso guadagno.

<br>
<br>

## Maggiori informazioni

Alcuni altri link a soluzioni ed alternative dopo l’abbandono dei Social Media:

- [Living without Social Media](https://youtu.be/3E7hkPZ-HTk "Quit social media | Dr. Cal Newport | TEDxTysons"), un <mark class="red">TED Talk</mark> di dr. Cal Newport
- [My personal wishlist for a decentralized social network](https://carter.sande.duodecima.technology/decentralized-wishlist/ "My personal wishlist for a decentralized social network"), by Carter Sande
- [<cite>Together, we can rebuild the system</cite>](https://www.humanetech.com/rebuild "Together, we can align technology with humanity’s best interests"), sul sito deb del [<cite>Center for Humane Technology</cite>](https://www.humanetech.com/ "Center for Humane Technology")
- [Okuna](https://about.okuna.io "Okuna"), <q>an ethical social network for a brighter tomorrow</q>.